<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>フォームのサンプル</title>
</head>
<body>
<form action="/Example/FormSampleServlet" method="post">
名前：<input type="text" name="name"><br>
性別：
男<input type="radio" name="gender" value="0">
女<input type="radio" name="gender" value="1">
<br>
<input type="submit" value="送信">
</form>
</body>
</html>
